uuid:
  -
    value: cbb073f8-8b80-4d4a-9716-7fa8cb99a70c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_thessaloniki_litohoro.jpg
uri:
  -
    value: 'public://2019-10/mountains_thessaloniki_litohoro.jpg'
    url: /sites/default/files/2019-10/mountains_thessaloniki_litohoro.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 382690
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:10:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:10:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
